<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5j5-Di-3ur.title</key>
	<string>調整生效順序…</string>
	<key>bjw-p6-d3q.title</key>
	<string>-</string>
	<key>dcy-HF-1AB.title</key>
	<string>在主選單中顯示模組選單</string>
	<key>hbE-1K-Nfa.title</key>
	<string>從URL 安裝模組…</string>
	<key>unR-LM-Av6.title</key>
	<string>-</string>
</dict>
</plist>
